body { /* どこでも見れる無難なゴシック? */
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, 'Noto Sans JP', sans-serif;
/*	font-family: 'Noto Sans JP', sans-serif;*/
/*	font-family: 'Noto Serif JP', serif;*/
	margin: 0;
}

#menu { /* メニュー */
	z-index: 1;
	position: fixed;
	top: 0;
/*	left: 0; */
	height: auto;/* ヘッダーの高さ */
	width: 100%;
	margin: 0;
	padding: 0; /* 上右下左 */
	background-color: #eee;
	border: 1px solid #999;
}

#guideline { /* 出題基準 */
	margin: 0; /* 上右下左 */
	padding: 2em;
}

table.tbl1 { /* 対応表class */
	width: 100%;
	margin: 0 auto;
	border: 2px solid #ccc;
	border-collapse: collapse;
/*	border-spacing: 0;*/
	table-layout: fixed;
	word-wrap: break-word;
}

table.tbl1 th { /* タイトル行 */
	padding: 5px;
	border: 1px solid #999;
	color: #666;
	font-family: serif;
	font-weight: normal;
	font-size: 90%;
	background-color: #eee;
}

table.tbl1 td { /* 表内容 */
	padding: 5px;
/*	border-right: 1px solid #ccc;*/ /* 縦枠のみ、横枠はスクリプトで */
/*	border-left: 1px solid #ccc;*/
	vertical-align: top;
	font-family: serif;
}

.lv0 { /* 科目 */
/*	border: 6px double #fff;*/
	margin: 2em 6em 1em 6em; /* 上右下左 */
	padding: 5px;
	font-size: 200%;
	font-family: sans-serif;
	color: #fff;
	background-color: #666;
	text-align: center;
}

.lv1 { /* 目標 */
	margin: 2em 0 1em 0; /* 上右下左 */
	padding: 5px;
	border: 3px double #999;
	background-color: #eee;
	font-size: 100%;
	color: #000;
	font-family: serif;
}

.lv2 { /* 大項目 */
/*	width: 10%; */
}

.lv3 { /* 中項目 */
/*	width: 12%; */
}

.lv4 { /* 小項目 */
/*	width: 20%; */
}

.ucs { /* 一問 */
	margin: 2px;
	padding: 4px;
	border: 1px solid #aaa;
	border-radius: 4px;
	font-size: 90%;
	background-repeat : no-repeat;
	background-position : top right; /*右上角*/
	background-size: none; /*contain、cover、none、scale-down*/
}

.lss { /* 長文 */
	margin: 2px;
	padding: 4px;
	border: 1px solid #ccc;
	border-radius: 0px 0px 6px 6px; /* 上右下左 */
	font-family: serif;
}

.qat { /* 問題属性 */
/*	font-weight: bold;*/
	font-family: sans-serif;
}

.qws { /* 問題文 */
	font-family: serif;
}

.chs { /* 選択肢 */
	font-family: serif;
}

.clc { /* 計算問題解答 */
	font-family: sans-serif;
}

img { /* 画像 */
	max-width: 40%;
	height: auto;
	vertical-align: top;
}
